/* --- reset --- */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li,ul,ol,dd,dl,dt{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#333;outline:0;}
body{background:#ffffff;  font-family:"arial,helvetica,宋体";}
a{color:#333;text-decoration:none }
a:hover{color:#72b32f;text-decoration:none }
/* --- reset end --- */
/* --- moudel begin --- */
.container{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
}
.clearfix{*zoom:1;}
.clearfix:after{content:'.';display:block;height:0;font-size:0;visibility:hidden;clear:both;}
.clear {
	clear:both;
	height:0;
	font-size:0;
	overflow:hidden
}
.fl{float:left;}
.fr{float:right;}
.hide {
	display:none
}
/* --- moudel end --- */
/* --- nav begin --- */
.nav{
	width: 100%;
	height: 72px;
	_overflow:hidden;
	background: #323232;
}
.nav img{
	display:block;
	float:left;
}
.nav ul{
	height:80px; 
	float:right;
}
.nav ul li{
	float:left;
	display:inline;
	margin:0 10px; 
	line-height:72px; 
	text-align:center; 
	font-size:14px;
}
.nav ul li a{
	width:70px; 
	height:80px;
	display:block;
	color:#fff;
	font-family:"微软雅黑";
}
.nav ul li a:hover{
	background:#72b32f; 
	color:#fff;
}
.nav ul li  .current{
	background:#72b32f; 
	color:#fff;
}
/* --- nav end --- */

/* --- subNav begin  --- */
.sub-nav{
	width:100%;
	height:44px;
	background:#f2f2f2;
	border-bottom:1px solid #d9d9d9;
	padding-top:10px;
}
.sub-nav ul{
	height:45px;
	line-height:45px;
	font-size:12px;
	color:#555;
	overflow:hidden;
	float:left;
}
.sub-nav ul li{
	float:left;
}
.sub-nav ul li a{
	color:#555; 
	padding-right:10px
}
.sub-nav ul li :hover{
	color:#72b32f
}
/* --- subNav end  --- */

/* --- search begin --- */
.search{
	float:right;
}
.search form{
	position:relative; 
	float:left;
}
.search form input.text{ 
	width:281px; 
	line-height:35px; 
	height:35px; 
	border:1px solid #cfcfcf; 
	padding-left:9px; 
	color:#bcbcbc; 
	font-size:12px;
}
.search form input.sub{ 
	width:41px; 
	height:37px; 
	background:url(../images/search_button.jpg) no-repeat; 
	position:absolute; 
	left:250px;top:0px;
	_top:1px;
}
/* --- search end --- */

/* --- slide begin --- */
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:1000px; height:409px; margin:0 auto; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .oUlplay li img{width:1000px; height:409px;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:190px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:190px; right:10px; z-index:10;}
#playBox .smalltitle {width:1000px; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}
/* --- slide end --- */

/* --- footer begin --- */
.footer{
	width: 100%;
	height: 75px;
	background: #333;
	clear: both;
	font-size: 12px;
	line-height: 75px;
	color: #fff;
}
.footer a{color:#fff}
.footer a:hover{text-decoration:underline;color:#fff}

/* --- footer end --- */
/* --- common style begin --- */
.c-top{
	height:35px;	 
	border-bottom:3px solid #98d05e;
}
.c-top h3{	
	line-height:35px;
	font-family:"楷体"; 
	font-size:25px; 
	font-weight:normal;
	float:left;
	color:#f60; 
}
.c-top span{
	line-height:35px;
	float:right;
}
.play-img {
	width:120px;
	height:168px;
	position: relative;
	overflow:hidden;
	display: block;
}
.play-img img {
	width:120px;
	height:168px;
	display: block;
	overflow:hidden;
	background:url(../images/lazyload.gif) no-repeat scroll center center transparent;
	-webkit-transition:all 0.5s ease-in;
	-moz-transition:all 0.5s ease-in;
	-o-transition:all 0.5s ease-in;
	transition:all 0.5s ease-in
}
.play-img:hover img {
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2)
}
.sname{
	width: 100%;
	height: 25px;
	bottom: 0;
	left: 0;
	position: absolute;
	color: white;
	line-height: 25px;
	text-align: center;
	font-size: 12px;
	background: #252527;
	overflow: hidden;
	opacity: 0.6;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.position {
	height:20px;
	line-height:20px;
	margin: 10px 0;
	color: #666;
	font-size: 13px;
}
.pages {
	margin-bottom:20px;
	text-align:center;
	height:22px;
	*height:23px;
	overflow:hidden;
	font-family:Arial,Helvetica,sans-serif
}
.pages a,.pages span {
	height:20px;
	line-height:20px;
	display:inline-block;
	text-align:center;
	margin:0 1px;
	padding:0 8px;
	color:#666;
	overflow:hidden;
	vertical-align:middle;
	border:1px solid #e9e9e9;
	background:#e9e9e9;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px
}
.pages a:hover {
	color:#390;
	font-weight:bold;
	text-decoration:none;
	font-weight:bold;
	border:1px solid #e0e0e0
}
.pages span.current {
	color:#fff;
	font-weight:bold;
	border:1px solid #787878;
	background:#787878
}
.pages span.disabled {
	filter:alpha(opacity=50);
	opacity:0.5
}
.donation{
	margin-top: 10px;
	width: 278px;
	overflow: hidden;
	border: 1px solid #e1e1e1;
	padding: 10px;
	background: #fff;
}
.donation p{
	font-size:16px;
	color:red;
	padding:10px 0;
	font-family: Tahoma;
}
/* --- common style end --- */

/* --- ad begin --- */
.ad960{
	width:960px;
	margin:0 auto;
	margin-top:10px;
}
.ad235{
	width:233px;
	margin:0 auto;
	margin-top:10px;
	border:1px dashed #ddd;
	text-align:center;
	height:348px;
	line-height:348px;
	color:red;
}
.ad250{
	width:250px;
	margin:0 auto;
	margin-top:10px;
}
.ad300{
	width:300px;
	margin:0 auto;
	margin-top:10px;
}
/* --- ad end --- */
